p {
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 20px;
    }

a:link {color: #CC0033;}

a:visited {
	color: #666;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 20px;
    }

.ital { 
	font-size: 14px; 
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-style: oblique; 
	line-height: 20px; 
    }

.bold {
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	line-height: 20px;
    }

img[usemap], map area{
    outline: none;}

.quote {
	color: #000;}

.rolloverarticles {
    position: relative;
    left: 1px;
    top: 1px;
    z-index: 1;
    }

.rolloverarticles {
    position: relative;
    left: 1px;
    top: 1px;
    z-index: 1;
    }




.divpss {
    width: 1200px;
    height: 940px;
    margin: auto;
    border: thin solid #666;
    }

.divspace {padding-top: 20px;}

.psstitle {
	font-size: 70px;
	font-family: "Open Sans", "sans-serif";
    line-height: 80px;
    font-weight: 300;
	text-align: center;
    padding-top: 40px;
}  
.psssubtitle {
	font-size: 24px;
	font-family: "Open Sans", "sans-serif";
	font-weight: 300;
	text-align: center;
	margin-left: 200px;
	margin-right: 200px;
	line-height: 36px;
    padding-top: 20px;
}  

.pssdedicationtext {
	font-size: 24px;
	font-family: "Open Sans", "sans-serif";
	font-weight: 300;
	text-align: center;
    padding-top: 200px;

}  
.pssh1 {
	font-size: 24px;
	font-family: "Open Sans", "sans-serif";
	font-weight: 300;
	margin-left: 200px;
	margin-right: 200px;
    padding-top: 100px;
	line-height: 36px;
}  
.psstext {
	font-size: 16px;
	font-family: "Open Sans", "sans-serif";
	font-weight: 300;
	margin-left: 200px;
	margin-right: 200px;
	line-height: 30px;
} 
.psstoctext {
	font-size: 20px;
	font-family: "Open Sans", "sans-serif";
	font-weight: 300;
	margin-left: 200px;
	margin-right: 200px;
	line-height: 30px;
} 
.psstextcentered {
	text-align: center;
} 
.divpssnav {
    max-width: width: 1200px;
    margin: auto;
	padding-top: 30px;
	padding-right: 100px;
	padding-bottom: 60px;
	padding-left: 100px;
    }

.pssnavtext {
	font-size: 16px;
	font-family: "Open Sans", "sans-serif";
    font-weight: 300;
    font-style: italic;
	text-decoration: none;
    text-align: center;
    margin: auto;
    padding-left: 40px;
	padding-right: 40px;
} 

a.pssnavtext:link {color:#666;text-decoration:none;}
a.pssnavtext:visited {color:#666;text-decoration:none;}
a.pssnavtext:hover {text-decoration:none;}

.psscaption {
	font-size: 13px;
	font-family: "Open Sans", "sans-serif";
	font-weight: 300;
	text-align: center;
    padding-top: 10px;
}  
.psscontinuedfrom {
	font-size: 14px;
	font-family: "Open Sans", "sans-serif";
	font-weight: 300;
    font-style: italic;
    margin-left: 200px;
	margin-right: 200px;
    padding-top: 60px;
} 

.psscontinuednext {
	font-size: 14px;
	font-family: "Open Sans", "sans-serif";
	font-weight: 300;
    font-style: italic;
    margin-left: 200px;
	margin-right: 200px;
}  
	
.pssimg {
    display: block;
    margin: auto;
    padding-top: 110px;
    width: 80%;
}

.pssimgsmtop {
    display: block;
    margin: auto;
    padding-top: 110px;
    width: 40%;
    height: auto;
}

.pssimgsmbot {
    display: block;
    margin: auto;
    padding-top: 30px;
    width: 40%;
    height: auto;
}

.pssimgcov {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 55%;
    height: auto;

}
.pssimgdedication {
    display: block;
    margin: auto;
    padding-top: 50px;
    width: 40%;
    height: auto;
}
